<?
$site = 'Kazfan.ru';

$dir = $_GET[dir];
$return = file_get_contents('http://gegas.ru/loveis/?'.$_SERVER['QUERY_STRING']);



$return = str_replace('<link rel="stylesheet" type="text/css" href="/loveis/style.css"/>','<link rel="stylesheet" type="text/css" href="http://gegas.ru/loveis/style.css"/>',$return);
$return = str_replace('<img src="/loveis/img/logo.gif" alt="" />','<img src="http://gegas.ru/loveis/img/logo.gif" alt="" />',$return);
$return = str_replace('<div><a href="/loveis/about/">Что это?</a></div>','',$return);
$return = str_replace('<img src="/loveis/img/box.gif" alt="" />','<img src="http://gegas.ru/loveis/img/box.gif" alt="" />',$return);
$return = str_replace('<img src="/loveis/images/','<img src="http://gegas.ru/loveis/images/',$return);
$return = preg_replace('|<a href="/loveis/bonus/">Бонусные картинки</a><br/>|si','',$return);
$return = preg_replace('|<a href="/loveis/">Love is...</a><br/>|si','',$return);
$return = preg_replace('|<a href="http://gegas.ru/">На главную</a><br/>|si','<a href="/">На главную</a><br/>',$return);
$return = str_replace('<form action="/loveis/','<form action="',$return);
$return = str_replace('<div class="hello2">на GeGaS.Ru</div>','<div class="hello2">на '.$site.'</div>',$return);
$return = str_replace('<a href="/loveis/images/','<a href="img.php?load=loveis/images/',$return);


echo $return;
?>